@tailwind base;
@tailwind components;
@tailwind utilities;

body {
    /*background-color: skyblue;*/
}

.sora-thin {
   font-family: "Sora", sans-serif;
   font-optical-sizing: auto;
   font-weight: 100;
   font-style: normal;
}

.sora-light {
   font-family: "Sora", sans-serif;
   font-optical-sizing: auto;
   font-weight: 300;
   font-style: normal;
}

.sora-normal {
   font-family: "Sora", sans-serif;
   font-optical-sizing: auto;
   font-weight: 400;
   font-style: normal;
}

.sora-medium {
   font-family: "Sora", sans-serif;
   font-optical-sizing: auto;
   font-weight: 500;
   font-style: normal;
}
.sora-semibold {
   font-family: "Sora", sans-serif;
   font-optical-sizing: auto;
   font-weight: 600;
   font-style: normal;
}
.sora-bold {
   font-family: "Sora", sans-serif;
   font-optical-sizing: auto;
   font-weight: 700;
   font-style: normal;
}

.sora-extrabold {
   font-family: "Sora", sans-serif;
   font-optical-sizing: auto;
   font-weight: 800;
   font-style: normal;
}

.iv-primary-one {
   color: #FF6F61;
}

.iv-primary-two {
   color: #1B2C50;
}

.iv-secondary-one {
    color: #FF8C42;
}

.iv-secondary-two {
    color: #EAEAEA;
}
